linux-signed (7.0.0-28.28) resolute; urgency=medium

  * Main version: 7.0.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 21 Jun 2026 00:59:41 +0300

linux-signed (7.0.0-26.26) resolute; urgency=medium

  * Main version: 7.0.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 03:43:32 +0200

linux-signed (7.0.0-23.23) resolute; urgency=medium

  * Main version: 7.0.0-23.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 02:54:15 +0200

linux-signed (7.0.0-21.21) resolute; urgency=medium

  * Main version: 7.0.0-21.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 22 May 2026 21:09:40 +0200

linux-signed (7.0.0-18.18) resolute; urgency=medium

  * Main version: 7.0.0-18.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 08 May 2026 23:34:30 +0200

linux-signed (7.0.0-17.17) resolute; urgency=medium

  * Main version: 7.0.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 05 May 2026 16:54:11 +0300

linux-signed (7.0.0-16.16) resolute; urgency=medium

  * Main version: 7.0.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 30 Apr 2026 23:57:08 +0300

linux-signed (7.0.0-15.15) resolute; urgency=medium

  * Main version: 7.0.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Apr 2026 16:05:57 +0200

linux-signed (7.0.0-14.14) resolute; urgency=medium

  * Main version: 7.0.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] removing "-fde" suffixes from packaging

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 10:14:24 +0200

linux-signed (7.0.0-13.13) resolute; urgency=medium

  * Main version: 7.0.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Apr 2026 06:58:42 +0200

linux-signed (7.0.0-12.12) resolute; urgency=medium

  * Main version: 7.0.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 02 Apr 2026 10:42:46 +0300

linux-signed (7.0.0-11.11) resolute; urgency=medium

  * Main version: 7.0.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 31 Mar 2026 15:32:18 +0200

linux-signed (7.0.0-10.10) resolute; urgency=medium

  * Main version: 7.0.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Mar 2026 09:45:06 +0100

linux-signed (7.0.0-9.9) resolute; urgency=medium

  * Main version: 7.0.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Mar 2026 13:11:58 +0100

linux-signed (7.0.0-8.8) resolute; urgency=medium

  * Main version: 7.0.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Mar 2026 18:02:34 +0100

linux-signed (7.0.0-7.7) resolute; urgency=medium

  * Main version: 7.0.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 12 Mar 2026 10:55:58 +0100

linux-signed (7.0.0-6.6) resolute; urgency=medium

  * Main version: 7.0.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2026 17:21:18 +0100

linux-signed (7.0.0-5.5) resolute; urgency=medium

  * Main version: 7.0.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2026 08:11:31 +0100

linux-signed-unstable (7.0.0-4.4) resolute; urgency=medium

  * Main version: 7.0.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Mar 2026 11:24:03 +0100

linux-signed-unstable (7.0.0-3.3) resolute; urgency=medium

  * Main version: 7.0.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2026 09:28:08 +0100

linux-signed-unstable (7.0.0-2.2) resolute; urgency=medium

  * Main version: 7.0.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Feb 2026 10:28:16 +0100

linux-signed-unstable (7.0.0-1.1) resolute; urgency=medium

  * Main version: 7.0.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Feb 2026 08:39:09 +0100

linux-signed-unstable (7.0.0-0.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Feb 2026 08:34:46 +0100

linux-signed (6.19.0-6.6) resolute; urgency=medium

  * Main version: 6.19.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Feb 2026 14:54:13 +0200

linux-signed (6.19.0-5.5) resolute; urgency=medium

  * Main version: 6.19.0-5.5

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop changelog entries older than noble

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 19:17:56 +0200

linux-signed (6.19.0-4.4) resolute; urgency=medium

  * Main version: 6.19.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 08:17:18 +0200

linux-signed (6.19.0-3.3) resolute; urgency=medium

  * Main version: 6.19.0-3.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 20:28:53 +0200

linux-signed (6.19.0-2.2) resolute; urgency=medium

  * Main version: 6.19.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:31:52 +0200

linux-signed (6.19.0-1.1) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:25:56 +0200

linux-signed-unstable (6.19.0-1.1) resolute; urgency=medium

  * Main version: 6.19.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Re-enable signing for s390x

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 15:48:19 +0200

linux-signed-unstable (6.19.0-0.0) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 13:02:28 +0200

linux-signed (6.18.0-8.8) resolute; urgency=medium

  * Main version: 6.18.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] disable signing for s390x

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Dec 2025 15:20:43 +0100

linux-signed (6.18.0-7.7) resolute; urgency=medium

  * Main version: 6.18.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-signed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Dec 2025 13:29:07 +0100

linux-signed (6.18.0-6.6) resolute; urgency=medium

  * Main version: 6.18.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Dec 2025 14:53:37 +0100

linux-signed-unstable (6.18.0-5.5) resolute; urgency=medium

  * Main version: 6.18.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Nov 2025 11:24:45 +0100

linux-signed-unstable (6.18.0-4.4) resolute; urgency=medium

  * Main version: 6.18.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Nov 2025 13:08:56 +0100

linux-signed-unstable (6.18.0-3.3) resolute; urgency=medium

  * Main version: 6.18.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Oct 2025 11:16:35 +0100

linux-signed-unstable (6.18.0-2.2) resolute; urgency=medium

  * Main version: 6.18.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 15:43:21 +0200

linux-signed-unstable (6.18.0-1.1) resolute; urgency=medium

  * Main version: 6.18.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - move to 6.18
    - move to resolute

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 10:45:09 +0200

linux-signed-unstable (6.18.0-0.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Oct 2025 12:06:39 +0200

linux-signed (6.17.0-6.6) questing; urgency=medium

  * Main version: 6.17.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * manifest-initramfs.yaml: add support for including this manifest in the
    linux-image-uc-<verflav> packages (LP: #2125589)
    - [Packaging] manifest-initramfs.json -- carry manifest through

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 Oct 2025 14:26:53 +0300

linux-signed (6.17.0-5.5) questing; urgency=medium

  * Main version: 6.17.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * [FFe] arm64: Build stubble kernel (LP: #2121352)
    - [Packaging] stubble -- basic support for stubble builds
    - [Config] stubble -- switch default kernels to stubble

  * Miscellaneous Ubuntu changes
    - [Config] package.config -- we no longer have extras packages
    - [Packaging] add cpio to linux-generate build-deps -- limit to linux-generate
    - [Packaging] debian/rules -- pull out complex shell to scripts

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Drop linux-modules-extra from generate depends."

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 10:57:53 +0300

linux-signed (6.17.0-4.4) questing; urgency=medium

  * Main version: 6.17.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 08 Sep 2025 17:19:12 +0300

linux-signed (6.17.0-3.3) questing; urgency=medium

  * Main version: 6.17.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Aug 2025 11:09:02 +0300

linux-signed (6.17.0-2.2) questing; urgency=medium

  * Main version: 6.17.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Aug 2025 17:18:08 +0300

linux-signed (6.16.0-16.16+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] add cpio to linux-generate build-deps

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Aug 2025 15:57:12 +0200

linux-signed (6.16.0-16.16) questing; urgency=medium

  * Main version: 6.16.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 16 Aug 2025 17:31:44 +0200

linux-signed (6.16.0-14.14) questing; urgency=medium

  * Main version: 6.16.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 08:25:45 +0200

linux-signed (6.16.0-13.13) questing; urgency=medium

  * Main version: 6.16.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 16:33:34 +0200

linux-signed (6.16.0-12.12) questing; urgency=medium

  * Main version: 6.16.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 10:00:07 +0200

linux-signed (6.16.0-11.11) questing; urgency=medium

  * Main version: 6.16.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 02 Aug 2025 11:28:36 +0200

linux-signed (6.16.0-10.10) questing; urgency=medium

  * Main version: 6.16.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] disable signing for s390"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 28 Jul 2025 08:24:08 +0200

linux-signed (6.16.0-9.9) questing; urgency=medium

  * Main version: 6.16.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 21 Jul 2025 09:51:40 +0200

linux-signed (6.16.0-8.8) questing; urgency=medium

  * Main version: 6.16.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] disable signing for s390

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:16:31 +0200

linux-signed (6.16.0-0.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:15:12 +0200

linux-signed (6.15.0-4.4) questing; urgency=medium

  * Main version: 6.15.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 04 Jul 2025 15:00:45 +0300

linux-signed (6.15.0-3.3) questing; urgency=medium

  * Main version: 6.15.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra from generate depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:22:16 +0300

linux-signed (6.15.0-0.0) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:10:46 +0300

linux-signed (6.14.0-17.17) plucky; urgency=medium

  * Main version: 6.14.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 01 May 2025 10:41:20 +0300

linux-signed (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:12:04 +0200

linux-signed (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:15:41 +0200

linux-signed (6.14.0-13.13) plucky; urgency=medium

  * Main version: 6.14.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 20:27:43 +0100

linux-signed (6.14.0-12.12) plucky; urgency=medium

  * Main version: 6.14.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 10:51:16 +0100

linux-signed (6.14.0-11.11) plucky; urgency=medium

  * Main version: 6.14.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Mar 2025 11:49:30 +0100

linux-signed (6.14.0-10.10) plucky; urgency=medium

  * Main version: 6.14.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 12 Mar 2025 14:50:27 +0100

linux-signed (6.14.0-9.9) plucky; urgency=medium

  * Main version: 6.14.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Mar 2025 12:45:39 +0100

linux-signed (6.14.0-8.8) plucky; urgency=medium

  * Main version: 6.14.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Mar 2025 18:59:46 +0100

linux-signed (6.14.0-7.7) plucky; urgency=medium

  * Main version: 6.14.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 10:46:54 +0100

linux-signed (6.14.0-6.6) plucky; urgency=medium

  * Main version: 6.14.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] re-enable signing for s390

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:45:00 +0100

linux-signed (6.14.0-5.5) plucky; urgency=medium

  * Main version: 6.14.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 14:34:05 +0100

linux-signed (6.14.0-4.4) plucky; urgency=medium

  * Main version: 6.14.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 15:11:32 +0100

linux-signed (6.14.0-1.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:24:44 +0100

linux-signed (6.12.0-16.16) plucky; urgency=medium

  * Main version: 6.12.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:29:14 +0100

linux-signed (6.12.0-15.15) plucky; urgency=medium

  * Main version: 6.12.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] re-enable signing for s390 and ppc64el

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] re-enable signing for s390 and ppc64el"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Feb 2025 12:39:31 +0100

linux-signed (6.12.0-12.12) plucky; urgency=medium

  * Main version: 6.12.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Jan 2025 15:50:41 +0100

linux-signed (6.12.0-11.11) plucky; urgency=medium

  * Main version: 6.12.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jan 2025 17:19:33 +0100

linux-signed (6.12.0-10.10+1) plucky; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] disable signing for s390

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 20 Jan 2025 09:20:53 +0100

linux-signed (6.12.0-10.10) plucky; urgency=medium

  * Main version: 6.12.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 29 Dec 2024 11:25:59 +0100

linux-signed (6.12.0-8.8) plucky; urgency=medium

  * Main version: 6.12.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Dec 2024 15:12:07 +0100

linux-signed (6.12.0-7.7) plucky; urgency=medium

  * Main version: 6.12.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Dec 2024 14:56:03 +0100

linux-signed (6.12.0-6.6) plucky; urgency=medium

  * Main version: 6.12.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 13 Dec 2024 16:37:13 +0100

linux-signed (6.12.0-5.5) plucky; urgency=medium

  * Main version: 6.12.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 12 Dec 2024 17:55:59 +0100

linux-signed-unstable (6.12.0-4.4) plucky; urgency=medium

  * Main version: 6.12.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Nov 2024 11:51:07 +0100

linux-signed-unstable (6.12.0-3.3) plucky; urgency=medium

  * Main version: 6.12.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Nov 2024 09:59:53 +0100

linux-signed-unstable (6.12.0-2.2) plucky; urgency=medium

  * Main version: 6.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Nov 2024 11:01:05 +0100

linux-signed-unstable (6.12.0-1.1) plucky; urgency=medium

  * Main version: 6.12.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:08:39 +0100

linux-signed-unstable (6.12.0-0.0) plucky; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:07:08 +0100

linux-signed-unstable (6.11.0-3.3) oracular; urgency=medium

  * Main version: 6.11.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 19 Aug 2024 12:06:01 +0300

linux-signed-unstable (6.11.0-2.2) oracular; urgency=medium

  * Main version: 6.11.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 12 Aug 2024 14:08:18 +0300

linux-signed-unstable (6.11.0-1.1) oracular; urgency=medium

  * Main version: 6.11.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Aug 2024 20:31:48 +0300

linux-signed-unstable (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Jul 2024 11:51:01 +0200

linux-signed-unstable (6.10.0-13.13) oracular; urgency=medium

  * Main version: 6.10.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Jul 2024 13:35:24 +0200

linux-signed-unstable (6.10.0-12.12) oracular; urgency=medium

  * Main version: 6.10.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:41:17 +0200

linux-signed-unstable (6.10.0-11.11) oracular; urgency=medium

  * Main version: 6.10.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Jun 2024 14:54:23 +0200

linux-signed-unstable (6.10.0-10.10) oracular; urgency=medium

  * Main version: 6.10.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Jun 2024 10:57:44 +0200

linux-signed-unstable (6.10.0-9.9) oracular; urgency=medium

  * Main version: 6.10.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 13:12:22 +0200

linux-signed-unstable (6.10.0-8.8) oracular; urgency=medium

  * Main version: 6.10.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 12:07:50 +0200

linux-signed-unstable (6.10.0-7.7) oracular; urgency=medium

  * Main version: 6.10.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Jun 2024 12:13:44 +0200

linux-signed-unstable (6.10.0-6.6) oracular; urgency=medium

  * Main version: 6.10.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Jun 2024 11:03:50 +0200

linux-signed-unstable (6.10.0-5.5) oracular; urgency=medium

  * Main version: 6.10.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Jun 2024 12:37:08 +0200

linux-signed-unstable (6.10.0-4.4) oracular; urgency=medium

  * Main version: 6.10.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Jun 2024 11:52:38 +0200

linux-signed-unstable (6.10.0-3.3) oracular; urgency=medium

  * Main version: 6.10.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 31 May 2024 13:18:13 +0200

linux-signed-unstable (6.10.0-2.2) oracular; urgency=medium

  * Main version: 6.10.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 May 2024 14:09:37 +0200

linux-signed-unstable (6.10.0-1.1) oracular; urgency=medium

  * Main version: 6.10.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - move to unstable, 6.10 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 18:05:36 +0200

linux-signed-unstable (6.10.0-0.0) oracular; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 16:02:55 +0200

linux-signed (6.8.0-34.34) oracular; urgency=medium

  * Main version: 6.8.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 May 2024 13:15:15 +0200

linux-signed (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:15 +0200

linux-signed (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:48:50 +0200

linux-signed (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:21:38 +0200

linux-signed (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:33:55 +0200

linux-signed (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:03:01 +0200

linux-signed (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:22 +0200

linux-signed (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:30:56 +0200

linux-signed (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:33:50 +0200

linux-signed (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:11:56 +0200

linux-signed (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:31 +0200

linux-signed (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:03:12 +0200

linux-signed (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:27 +0100

linux-signed (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:36:44 +0100

linux-signed (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:27 +0100

linux-signed (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:47:05 +0100

linux-signed (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:49:10 +0100

linux-signed (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:43:24 +0100

linux-signed (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:48:04 +0100

linux-signed (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:03:27 +0100

linux-signed (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:39 +0100

linux-signed (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:58 +0100

linux-signed (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:32 +0100

linux-signed (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:53 +0100

linux-signed (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:53 +0100

linux-signed (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:19 +0100

linux-signed (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-signed
    - [Packaging] disable signing for ppc64el
    - [Packaging] move linux-generate-unstable to linux-generate
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:19:23 +0100

linux-signed (6.8.0-5.5) noble; urgency=medium

  * Master version: 6.8.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Feb 2024 12:59:55 +0100

linux-signed-unstable (6.8.0-4.4) noble; urgency=medium

  * Master version: 6.8.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 14:14:20 +0100

linux-signed-unstable (6.8.0-3.3) noble; urgency=medium

  * Master version: 6.8.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 09:00:22 +0100

linux-signed-unstable (6.8.0-2.2) noble; urgency=medium

  * Master version: 6.8.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 13:10:48 +0100

linux-signed-unstable (6.8.0-1.1) noble; urgency=medium

  * Master version: 6.8.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 10:50:16 +0100
